{
  "db_name": "PostgreSQL",
  "query": "UPDATE company_profiles SET purchased_job_slots = purchased_job_slots - 1 WHERE id = $1",
  "describe": {
    "columns": [],
    "parameters": {
      "Left": [
        "Uuid"
      ]
    },
    "nullable": []
  },
  "hash": "59008052e3658b75417f99cd5c869d728b4197ba309a32ecc0471f0f4564dc19"
}
